function Emegs3dUserDef;	%function name
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      

global hPlot2dMenuFig hPlot3dMenuFig

hPlot3dList=get(hPlot3dMenuFig,'Userdata'); 
set(hPlot3dList(12),'Value',6); %h2d3dViewMenu  = Columns and Rows
Plot3d('set2d3dView');
set(hPlot3dList(112),'Value',1);%hSpecTaskMenu = SLC, Back and Front
Plot3d('setSpecTask');
set(hPlot3dList(45),'Value',0,'Userdata',0); % AutoAmp
set(hPlot3dList(22),'Userdata',0,'String','0'); %MinAmp
set(hPlot3dList(24),'Userdata',80,'String','80'); %MaxAmp
set(hPlot3dList(112),'Value',2);%hSpecTaskMenu = MN, Back and Front
set(hPlot3dList(32),'Value',5); %hMinNormMethodMenu
Plot3d('setSpecTask')
return
